.contact-sec {
    padding-block: 30px 80px;
}
.contact-sec .contact-sec-wrapper {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    gap: 140px;
}
.contact-sec .contact-sec-wrapper .contact-sec-content span {
    color: var(--primary-color);
    font-size: 16px;
    margin-bottom: 7px;
    display: inline-block;
}
.contact-sec .contact-sec-wrapper .contact-sec-content h2 {
    font-size: 38px;
    position: relative;
}
.contact-sec .contact-sec-wrapper .contact-sec-content h2::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    top: 0;
    left: -20px;
    background-color: var(--bg-primary);
    border-radius: 50%;
    z-index: -1;
}
.contact-sec .contact-sec-wrapper .contact-sec-content .address-email {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 30px;
}
.contact-sec .contact-sec-wrapper .contact-sec-content .address-email li {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px;
}
.contact-sec .contact-sec-wrapper .contact-sec-content .address-email li .image-box {
    min-width: 72px;
    height: 72px;
    background-color: var(--primary-color);
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-sec .contact-sec-wrapper .contact-sec-content .address-email li .image-box img {
}
.contact-sec .contact-sec-wrapper .contact-sec-content hr {
    margin-block: 50px;
    border: none;
    border-bottom: 1px solid var(--border);
}
.contact-sec .contact-sec-wrapper .contact-sec-content .social-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.contact-sec .contact-sec-wrapper .contact-sec-content .social-container p {
    line-height: 160%;
    width: 80%;
}
.contact-sec .contact-sec-wrapper .contact-sec-content .social-box {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.contact-sec .contact-sec-wrapper .contact-sec-form {
    padding: 61px 65px 74px 70px;
    box-shadow: 4px 4px 25px 10px rgba(0, 0, 0, 0.10);

}
.contact-sec .contact-sec-wrapper .contact-sec-form .contact-form {
    display: flex;
    flex-direction: column;
    gap: 38px;

}
.contact-sec .contact-sec-wrapper .contact-sec-form input,
.contact-sec .contact-sec-wrapper .contact-sec-form textarea {
    padding: 18px 25px;
    border: 1px solid var(--border);
}
.contact-sec .contact-sec-wrapper .contact-sec-form textarea {
    height: 140px;
}
.contact-sec .contact-sec-wrapper .contact-sec-form button {
    font-size: 18px;
    font-weight: 700;
    background-color: var(--primary-color);
    color: white;
    border: none;
    display: inline;
    padding: 14px 20px;
    margin-left: auto;
}











@media screen and (max-width: 1600px) {
  
}







@media screen and (max-width: 1330px) {
    .contact-sec .contact-sec-wrapper {
        gap: 100px;
    }
}







@media screen and (max-width: 1199px) {
  .contact-sec .contact-sec-wrapper {
        gap: 30px;
    }
    .contact-sec .contact-sec-wrapper .contact-sec-content .address-email {
        gap: 20px;
    }
}







@media screen and (max-width: 1088px) {
  .contact-sec .contact-sec-wrapper .contact-sec-content .address-email {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}







@media screen and (max-width: 991px) {
    .contact-sec {
        padding-block: 50px;
    }
}
@media screen and (max-width: 767px) {
    .contact-sec {
        padding-top: 0;
        padding-bottom: 50px;
    }
    .contact-sec .contact-sec-wrapper .contact-sec-content h2 {
        font-size: 30px;
    }
    .contact-sec .contact-sec-wrapper {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
    }
    .contact-sec .contact-sec-wrapper .contact-sec-content .address-email li .image-box {
        min-width: 60px;
        height: 60px;
    }
}
@media screen and (max-width: 575px) {
    .contact-sec .contact-sec-wrapper .contact-sec-content h2 {
        font-size: 26px;
    }
    .contact-sec .contact-sec-wrapper .contact-sec-form button {
        margin: 0 auto;
    }
}
@media screen and (max-width: 375px) {
}